	/* base.css, part of YUI's CSS Foundation */ 
2	h1 { 
3	    /*18px via YUI Fonts CSS foundation*/ 
4	    font-size:138.5%;   
5	} 
6	h2 { 
7	    /*16px via YUI Fonts CSS foundation*/ 
8	    font-size:123.1%;  
9	} 
10	h3 { 
11	    /*14px via YUI Fonts CSS foundation*/ 
12	    font-size:108%;   
13	} 
14	h1,h2,h3 { 
15	    /* top & bottom margin based on font size */ 
16	    margin:1em 0; 
17	} 
18	h1,h2,h3,h4,h5,h6,strong { 
19	    /*bringing boldness back to headers and the strong element*/ 
20	    font-weight:bold;  
21	} 
22	abbr,acronym { 
23	    /*indicating to users that more info is available */ 
24	    border-bottom:1px dotted #000; 
25	    cursor:help; 
26	}  
27	em { 
28	    /*bringing italics back to the em element*/ 
29	    font-style:italic; 
30	} 
31	blockquote,ul,ol,dl { 
32	    /*giving blockquotes and lists room to breath*/ 
33	    margin:1em; 
34	} 
35	ol,ul,dl { 
36	    /*bringing lists on to the page with breathing room */ 
37	    margin-left:2em; 
38	} 
39	ol li { 
40	    /*giving OL's LIs generated numbers*/ 
41	    list-style: decimal outside;     
42	} 
43	ul li { 
44	    /*giving UL's LIs generated disc markers*/ 
45	    list-style: disc outside; 
46	} 
47	dl dd { 
48	    /*giving UL's LIs generated numbers*/ 
49	    margin-left:1em; 
50	} 
51	th,td { 
52	    /*borders and padding to make the table readable*/ 
53	    border:1px solid #000; 
54	    padding:.5em; 
55	} 
56	th { 
57	    /*distinguishing table headers from data cells*/ 
58	    font-weight:bold; 
59	    text-align:center; 
60	} 
61	caption { 
62	    /*coordinated marking to match cell's padding*/ 
63	    margin-bottom:.5em; 
64	    /*centered so it doesn't blend in to other content*/ 
65	    text-align:center; 
66	} 
67	p,fieldset,table { 
68	    /*so things don't run into each other*/ 
69	    margin-bottom:1em; 
70	} 